<?php 
$BB_blog_title = ot_get_option('bb_feature_titlle', false );
$BB_blog_sup_title = ot_get_option('bb_feature_titlle_sup', false ); 
?>
<div id="masonry" class="col-md-8 col-sm-12 col-xs-12">
<?php if (is_category( )) { ?>
<div class="page-bulider-header">
    <h3 class="head"><span></span> <?php _e('CATEGORY: ','BB' ); ?> <?php single_cat_title(); ?></h3>
    <div class="cat-description"><?php echo category_description(); ?></div>
  </div>
  <?php } else { ?>
    <div class="page-bulider-header">
    <?php if ( ( $BB_blog_title != NULL ) || ( $BB_blog_sup_title != NULL )) {?> 
      <h3 class="head"><?php echo esc_html($BB_blog_title); ?></h3>
      <p><?php echo esc_html($BB_blog_sup_title); ?></p>
  <?php } ?> 
  </div>
  <?php } ?>
<div class="row">

       <div class="col-md-12 col-sm-12 col-xs-12 infinite-content">
        <div id="bb_masonry">
            <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
            <article class="entry shadow style-media  item-post infinite-post col-md-12 col-sm-12 col-xs-12">
               <div class="row">
               <div class="post_title_meta">

 <div class="post-heading  white">
<?php the_title( sprintf( '<h1 class="head"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h1>' ); ?>
<span><?php the_time( get_option( 'date_format' ) ); ?></span>&nbsp;&nbsp;
 <span><?php _e('By','BB' ); ?>&nbsp;<?php echo get_the_author_link(); ?></span>
  <span class="bb-view"><?php  echo getPostViews(get_the_ID());?>&nbsp;<?php _e('views','BB' ); ?></span>
<?php if ( ! post_password_required() && ( comments_open() || get_comments_number() ) ) :?>
<span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'BB' ), __( '1 Comment', 'BB' ), __( '% Comments', 'BB' ) ); ?></span>
<?php endif; ?>
</div>
   <div class="top-post-meta  white">
    <?php bb_cat_display_2(); ?>
     <?php get_template_part('inc/extra/BB-post-share'); ?>
    </div>
</div> 

               <div class="wp-formate-set white">
          <?php 
        if ( 'gallery' == get_post_format() ): // Gallery
              echo BB_gallery_post(get_the_id());
        elseif ( 'video' == get_post_format() ): // Video
              echo BB_video_post(get_the_id());
        elseif ( 'audio' == get_post_format() ): // Audio
              echo BB_audio_post(get_the_id());
        elseif ('' == get_post_format() ):
             echo  the_post_thumbnail();
       endif;
       ?>
        </div>

                <div class="mexpert-full   white">
                <p><?php echo excerpt(125); ?></p>
<?php bb_more_display(); ?>
<span class="view"><i class="fa fa-eye"></i>&nbsp;&nbsp;<?php  echo getPostViews(get_the_ID());?> </span>

                </div>
              </div>      
            </article>
         <?php endwhile; ?>
        </div>
        <?php else :
        // If no content, include the "No posts found" template.
        get_template_part( 'inc/content/content', 'none' );

        endif; ?>
      </div>

    </div>
           <?php BB_video_infinite(); ?>
 </div>
 <div class="col-md-4">
   <?php
if ( is_active_sidebar( 'sidebar-home' ) ) : ?>
  <div id="home-sidebar" class="home-sidebar widget-area" role="complementary">
    <?php dynamic_sidebar( 'sidebar-home' ); ?>
  </div><!-- #primary-sidebar -->
<?php endif; ?>
</div>