<?php
/**
 * Progressbar
 *
 */
if (!function_exists('shortcode_progressbar')) {

	function shortcode_progressbar($atts, $content = null) {
		extract(shortcode_atts(
	        array(
					'value' => '50',
					'label' => '',
					'style' => '',
					'custom_class' => ''
	    ), $atts));

		$output = '<h4>'.$label.'</h4>
					<div class="progress">
					  <div class="progress-bar '.$style.' '.$custom_class.'" role="progressbar" aria-valuenow="'.$value.'" aria-valuemin="0" aria-valuemax="100" style="width: '.$value.'%;">
					    '.$value.'%
					  </div>
					</div>';

	    return $output;

	}
	add_shortcode('progressbar', 'shortcode_progressbar');

}

/**
 * Panel
 *
 */
if (!function_exists('shortcode_panel')) {

	function shortcode_panel($atts, $content = null) {
		extract(shortcode_atts(
	        array(

					'label' => '',
					'contents' => '',
					'style' => '',
					'custom_class' => ''
	    ), $atts));

		$output = '<div class="panel panel-'.$style.' '.$custom_class.'">
					 <div class="panel-heading">'.$label.'</div>
					  <div class="panel-body">
					    '.$contents.'
					  </div>
					</div>';

	    return $output;

	}
	add_shortcode('panel', 'shortcode_panel');

}?>