<?php

defined('ABSPATH') or die("No script kiddies please!");

/**
 * Plugin Name:  News Code - Core - Functionality
 * Plugin URI: http://themeforest.net/user/bbosa
 * Description: Adds Functionality To  Themes
 * Version: 1.4
 * Author: bbosa
 * Author URI: http://themeforest.net/user/bbosa
 * License: GPL2
 */

class xgrand_Functionality {
    /**
     * Define constants
     *
     * @since 1.0
     *
    */
    protected function bb_constants() {

        /**
         * Plugin Path
         */
        define( 'BB_FUNC_PATH', plugin_dir_path( __FILE__ ) );
        define( 'BBOSA_SHORTCODE', trailingslashit( BB_FUNC_PATH . 'theme_shortcodes' ) );

        define( 'NC_POST_TYPE', trailingslashit( BB_FUNC_PATH . 'custom-post' ) );

        define( 'OTBB_DIR', plugin_dir_path( __FILE__ ) );
        define( 'OT_OP_DIR', trailingslashit( OTBB_DIR . 'option-tree' ) );

    }

    /**
     * Constructor
     *
     * @since 1.0
     *
    */
    public function __construct() {
        $this->bb_constants();
        $this->bb_extra_files();
    }

    /**
     * Extra files
     *
     * @since 1.0
     *
    */
     function bb_extra_files() {

        $bb_theme_name = (wp_get_theme()->Name);

        if ( $bb_theme_name != 'xgrand' ) {
           
foreach ( glob( BBOSA_SHORTCODE. '/*.php' ) as $file )
  {
    require_once $file;
  }
   //tinyMCE includes
require_once ( BB_FUNC_PATH . '/theme_shortcodes/tinymce/tinymce_shortcodes.php');

require_once ( BB_FUNC_PATH . '/meta-box/meta-box.php' );

require_once ( BB_FUNC_PATH . '/BB-twitter-api.php' );


add_filter( 'ot_show_pages', '__return_false' );
add_filter( 'ot_show_new_layout', '__return_false' );
add_filter( 'ot_theme_mode', '__return_false' );

require_once OT_OP_DIR . 'ot-loader.php';
require_once OT_OP_DIR . 'X-options.php';
require_once OT_OP_DIR . 'X-page-options.php';

/*include for custom post type*/
require_once ( NC_POST_TYPE . '/BB-custom-post.php' );

           
        }

    }
}

/**
 * Instantiate the Class
 *
 * @since     1.0
 * @global    object
 */
$xgrand_Functionality = new xgrand_Functionality();

?>