<?php
/**
 * Theme functions and definitions
 */

$themename = "NewsCode";
$themefolder = "newscode";
define ('theme_name', $themename );
define ('theme_ver' , 1.2 );


add_filter('ot_theme_options_parent_slug', '__return_false');
/*------------------------------------------*/
/*  Theme Functions
/*------------------------------------------*/

define('BBOSA_INC', get_template_directory() . '/inc');
define('BBOSA_FUNC', get_template_directory() . '/inc/func');
define('BBOSA_EXTRA', get_template_directory() . '/inc/extra');

require_once (BBOSA_FUNC . '/BB-function.php');
require_once (BBOSA_FUNC . '/BB-script.php');
require_once (BBOSA_FUNC . '/BB-woocommerce.php');
require_once (BBOSA_FUNC . '/BB-page-nav.php');
require_once (BBOSA_FUNC . '/BB-mega-menu.php');
require_once (BBOSA_FUNC . '/BB-comment.php');
require_once (BBOSA_FUNC . '/BB-related.php');
require_once (BBOSA_FUNC . '/BB-custom-style.php');
require_once (BBOSA_FUNC . '/BB-custom-formate.php');
require_once (BBOSA_FUNC . '/BB-author-list.php');
require_once (BBOSA_FUNC . '/BB-breadcrumbs.php');
require_once (BBOSA_INC  . '/rating/user-rating.php');
require_once (BBOSA_EXTRA . '/BB-tgm.php');
require_once (BBOSA_EXTRA . '/BB-social-counter.php');
require_once (BBOSA_EXTRA . '/BB-cat-option.php');




/*------------------------------------------*/
/*  Theme Widgets
/*------------------------------------------*/

define('BBOSA_WIDGETS', get_template_directory() . '/inc/widgets');

    foreach ( glob( BBOSA_WIDGETS. '/*.php' ) as $file )
  {
    require_once $file;
  }


/*------------------------------------------*/
/*  Browser detection body_class() output
/*------------------------------------------*/

add_filter( 'body_class', 'BbBrowserBodyClass' );
function BbBrowserBodyClass( $classes ) {
    global $is_lynx, $is_gecko, $is_IE, $is_opera, $is_NS4, $is_safari, $is_chrome, $is_iphone;
 
    if($is_lynx) $classes[] = 'lynx';
    elseif($is_gecko)  $classes[] = 'gecko ';
    elseif($is_opera)  $classes[] = 'opera ';
    elseif($is_NS4)    $classes[] = 'ns4   ';
    elseif($is_safari) $classes[] = 'safari';
    elseif($is_chrome) $classes[] = 'chrome';
    elseif($is_IE) {
        $browser = $_SERVER['HTTP_USER_AGENT'];
        $browser = substr( "$browser", 25, 8);
        if ($browser == "MSIE 7.0"  ) {
            $classes[] = 'ie7';
            $classes[] = 'ie';
        } elseif ($browser == "MSIE 6.0" ) {
            $classes[] = 'ie6';
            $classes[] = 'ie';
        } elseif ($browser == "MSIE 8.0" ) {
            $classes[] = 'ie8';
            $classes[] = 'ie';
        } elseif ($browser == "MSIE 9.0" ) {
            $classes[] = 'ie9';
            $classes[] = 'ie';
        } else {
            $classes[] = 'ie';
        }
    }
    else $classes[] = 'unknown';
 
    if( $is_iphone ) $classes[] = 'iphone';
 
    return $classes;
}



function BB_video_infinite(){

      $video_infinite = ot_get_option('bb_video_infinite_onoff');
      if ($video_infinite == 'on') {
        ?>
          <div class="col-md-12">
              <div class="nav-links">
                
               <?php if (function_exists("pagination")) { pagination($wp_query->max_num_pages); } ?>        
             </div>
          </div>
                <?php 
      } else{

      BB_paging_nav();

      }
}

function BB_site_infinite(){

      $blog_infinite = ot_get_option('bb_blog_infinite_onoff');
      if ($blog_infinite == 'on') {
        ?>
          <div class="col-md-12">
              <div class="nav-links">
                
               <?php if (function_exists("pagination")) { pagination($wp_query->max_num_pages); } ?>        
             </div>
          </div>
                <?php 
      } else{

      BB_paging_nav();

      }
}

/*Add Google AdSense Code inside a WordPress Post
==================================================*/
/*to use it just add [BBads] inside any line in your post edit */

function BBAdSenseCode() {

   return 'Your AdSense Code Goes Here';

}

add_shortcode('BBads', 'BBAdSenseCode');



