<!DOCTYPE html>
<!-- NewsCode WordPress Theme v1.4 [ http://newscode.wp-bbosa.com ] - Sherif Ali & Ahmed Ali(BBOSA-Themes) - http://themeforest.net/user/BBOSA-Themes - http://wp-bbosa.com - http://wordpress.org -->
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
  <!-- Meta Viewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
    <?php if($fac = ot_get_option('bb_favicon_url')){ ?>
  <link rel="shortcut icon" href="<?php echo $fac;?>" type="image/x-icon" />
  <?php } ?>

  <?php if($iPhone = ot_get_option('bb_favicon_iPhone')){ ?>
  <!-- For iPhone -->
  <link rel="apple-touch-icon-precomposed" href="<?php echo $iPhone; ?>">
  <?php  } ?>

  <?php if($iPhone4 = ot_get_option('bb_favicon_iPhone4')){ ?>
  <!-- For iPhone 4 iPhone 6 and iPhone 5 (@2x) -->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="<?php echo $iPhone4; ?>">
  <?php } ?>

    <?php if($iPad = ot_get_option('bb_favicon_iPad')){ ?>
  <!-- For iPad 2 and iPad mini (@1x) -->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="<?php echo $iPad; ?>">
  <?php } ?>

  <?php if($iPadr = ot_get_option('bb_favicon_iPadr')){ ?>
  <!-- For iPad and iPad mini (@2x)-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="<?php echo $iPadr; ?>">
  <?php } ?>

  <?php if($iPhone6 = ot_get_option('bb_favicon_iPhone6')){ ?>
  <!-- For iPhone 6 Plus (@3x)-->
  <link rel="apple-touch-icon-precomposed" sizes="180x180" href="<?php echo $iPhone6; ?>">
  <?php } ?>
 

<?php 
$customcss = ot_get_option('bb_custom_css'); if ($customcss!= NULL){
  echo '<style>'.$customcss.'</style>';
} 
 ?>

<?php
$bb_head_code = ot_get_option('bb_custom_head', NULL);
if ( $bb_head_code != NULL ) {
  echo '<script>'.$bb_head_code.'</script>';
  }
 ?>
	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/assets/js/html5.js"></script>
	<![endif]-->
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>


 <?php
 $bb_bg_to_url = ot_get_option('bb_bg_to_url', NULL);
 $bb_bg_to_img = ot_get_option('bb_bg_to_img', NULL);
 $bb_bg_ad = '<a href="'. $bb_bg_to_url .'" target="_blank" id="walladslink"></a>';
  ?>
<?php $wallads = ot_get_option('bb_bg_to', 'on'); if ($wallads == "on") {  ?>
<div id="wallads" style="background:url(<?php echo $bb_bg_to_img; ?>) no-repeat 50% 0 !important;">
<?php echo $bb_bg_ad; ?>
</div>
<?php } ?>
<div id="bb_page_mobile">
    <nav id="nav" role="navigation">
        <div class="block">
            <a class="close-btn" id="nav-close-btn" href="#top"><i class="fa fa-close"></i></a>
        </div>
    </nav>
<div id="bb_page" class="hfeed site">
<div class="bb_page-inner">

<?php $loader = ot_get_option('loader') == 'on';  if ($loader) { ?>
<div id="wrap">
<div class="loading-wrap">
  <div class="triangle1"></div>
  <div class="triangle2"></div>
  <div class="triangle3"></div>
</div>
</div>
<?php } ?>
 
<?php 
if ( has_nav_menu( 'top' ) ) { 
get_template_part('inc/extra/BB-share');} ?> 

<div class="bb-top-header">
<!-- sider ticker -->
<?php 
$bb_logo_big = ot_get_option('bb_logo_big');
if ($bb_logo_big == 'on') {
  $col_1 = 'col-md-12 center';
  $col_2 = 'col-md-12 center';
}else{
  $col_1 = 'col-md-4';
  $col_2 = 'col-md-8';
}

 ?>
 <div class="<?php echo $col_1 ?>">
<div class="row">
 <div class="logo">
     <?php if ($bb_logo = ot_get_option('bb_logo_url', false)) { ?>
          <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php  echo $bb_logo; ?>" alt="<?php bloginfo('name');?> logo"/></a>
          <?php } else {  ?>
        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/white.png" alt="<?php bloginfo('name'); ?>" /></a>
          <?php } ?>
  </div>
  </div>
</div><!-- slider ticker -->
 <div class="<?php echo $col_2 ?>">    
        <div class="ad-970-header ads-1200 center">
          <?php $ad970 = ot_get_option('bb_header_banner_code'); if ($ad970) { echo stripslashes($ad970); } ?>
        </div><!--ad-970-->
        <!-- ads for responsive 300x250 -->
        <div class="ad-300-header center">
          <?php $ad300 = ot_get_option('bb_header_banner_small_code'); if ($ad300) { echo stripslashes($ad300); } ?>
        </div><!--ad-300-->
   </div>

</div>


   




<div class="b-top2">
  <div class="container">
  <a class="nav-btn" id="nav-open-btn" href="#nav"><i class="fa fa-bars"></i></a>
    <div class="row">
      <div class="col-md-12">
        <div class="row">
            <div id="logo-small" class="logo">
     <?php if ($bb_logo = ot_get_option('bb_logo_url', false)) { ?>
          <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php  echo $bb_logo; ?>" alt="<?php bloginfo('name');?> logo"/></a>
          <?php } else {  ?>
        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/white.png" alt="<?php bloginfo('name'); ?>" /></a>
          <?php } ?>
    </div>
    <div id="bb-mega" class="nav" role="navigation">
                          <?php

                           $walkers = new BB_Menu;
                           ?>
                          <?php        // Main Menu
                                if ( has_nav_menu( 'mega-menu' ) ) :
                                  wp_nav_menu( array (
                                    'theme_location' => 'mega-menu',
                                    'container' => 'nav',
                                    'menu_class' => 'puerto-menu',
                                    'fallback_cb' => false,
                                    'walker' => $walkers
                                   ));
                                 else:
                                  echo '<div class="message-warning"><i class="fa fa-exclamation-triangle fa-2x"></i>  ' . __( 'Define your site primary menu', 'BB' ) . '</div>';
                                 endif;
                             ?>
                      </div>
                      </div>
                    </div>
                  </div>
                </div>
<?php
 if ( class_exists('Woocommerce') ) {
 global $woocommerce;?>
  <a class="cart-contents" href="<?php echo $woocommerce->cart->get_cart_url(); ?>" title="<?php _e('View your shopping cart', 'woothemes'); ?>"><i class="fa fa-shopping-cart"></i><span><?php echo sprintf(_n('%d', '%d', $woocommerce->cart->cart_contents_count, 'BB'), $woocommerce->cart->cart_contents_count);?></span></a>
<?php } ?>
<div id="toggle-search" class="header-button"><i class="fa fa-search"></i></div>
<form id="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
        <fieldset>
          <input name="<?php _e( 's', 'BB' ); ?>" type="<?php _e( 'Search', 'BB' ); ?>" placeholder="<?php _e( 'Search.....', 'BB' ); ?>" />
        </fieldset>
        <input type="submit" value="Ok" />
</form>
</div>
<?php 
$bb_ticker_on_off = ot_get_option('bb_ticker_on_off');
$bb_ticker_category = ot_get_option('bb_ticker_category'); 
if ($bb_ticker_on_off== 'on') :
?>
<div class="news-ticker">

     <div class="BreakingNewsController easing col-md-8" id="breakingnews1">
     <div class="row">
          <div class="bn-title"></div>
            <ul id="js-news" class="js-hidden">
<?php
$bb_qury = new WP_Query(
array( 
  'category__in' =>$bb_ticker_category,
  'posts_per_page' => '6',
  'offset' => ''   , 
  'no_found_rows' => true, 
  'post_type' => 'post', 
  'post_status' => 'publish',
  'meta_key' => '_thumbnail_id', 
  'ignore_sticky_posts' => true 
  ));
while($bb_qury->have_posts()) : $bb_qury->the_post(); ?>
              <li class="news-item">
              <a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></li>
<?php endwhile; wp_reset_postdata(); ?>
           </ul>
        </div>
      </div>

         <div class="social-site col-md-4 col-xs-12">
          <div class="share-bottom center">
             <?php if($facebook = ot_get_option('bb_footer_facebook')){  ?>

           <a class="c-fa" href="<?php echo esc_url( $facebook ); ?>"><i class="fa fa-facebook"></i></a>

           <?php } ?>
           <?php if($twitter = ot_get_option('bb_footer_twitter')){  ?>

           <a class="c-tw" href="<?php echo esc_url( $twitter ); ?>"><i class="fa fa-twitter"></i></a>

           <?php } ?>
           <?php if($google = ot_get_option('bb_footer_google')){  ?>

           <a class="c-go" href="<?php echo esc_url ($google ); ?>"><i class="fa fa-google-plus"></i></a>

           <?php } ?>
            <?php if($youtube = ot_get_option('bb_footer_youtube')){  ?>

           <a class="c-yo" href="<?php echo esc_url( $youtube ); ?>"><i class="fa fa-youtube"></i></a>

           <?php } ?>
           <?php if($instagram = ot_get_option('bb_footer_instagram')){  ?>

            <a class="c-in" href="<?php echo esc_url( $instagram ); ?>"><i class="fa fa-instagram"></i></a>

            <?php } ?>
            <?php if($linkedin = ot_get_option('bb_footer_linkedin')){  ?>

            <a class="c-li" href="<?php echo esc_url( $linkedin ); ?>"><i class="fa fa-linkedin-square"></i></a>

            <?php } ?>
          </div>
       </div>
<div style="display: none;"><a href="http://mihanscript.ir">میهن اسکریپت</a></div>
</div>
<?php endif; ?>
		
