<?php
$BB_blog_title = ot_get_option('bb_feature_titlle', false );
$BB_blog_sup_title = ot_get_option('bb_feature_titlle_sup', false );
?>
<div id="masonry" class="col-md-8 col-sm-12 col-xs-12">
<?php if (is_category( )) { ?>
<div class="page-bulider-header">
    <h3 class="head"><span></span> <?php _e('CATEGORY: ','BB' ); ?> <?php single_cat_title(); ?></h3>
    <div class="cat-description"><?php echo category_description(); ?></div>
  </div>
  <?php } else { ?>
    <div class="page-bulider-header">
    <?php if ( ( $BB_blog_title != NULL ) || ( $BB_blog_sup_title != NULL )) {?> 
      <h3 class="head"><?php echo esc_html($BB_blog_title); ?></h3>
      <p><?php echo esc_html($BB_blog_sup_title); ?></p>
  <?php } ?> 
  </div>
  <?php } ?>
<div class="row">
 
        <div id="bb_masonry">
            <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
      <article class="entry style-media item-post item col-md-6 col-sm-6 col-xs-12">
                <figure class="media-object mas2"> 
                 <?php if ( (function_exists( 'has_post_thumbnail')) && (has_post_thumbnail()) ) {  $thumb=wp_get_attachment_image_src( get_post_thumbnail_id(get_the_id()), 'BB-list' ); ?>
                         <a href="<?php the_permalink(); ?>" rel="bookmark">
                        <img src="<?php echo $thumb['0']; ?>" alt="">
                    </a>
                    <?php } else { ?><a href="<?php the_permalink(); ?>" rel="bookmark"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/placeholder.jpg" alt="<?php the_title(); ?>"></a><?php } ?>
              
                <?php echo BB_format_icon(); ?>
<?php bb_cat_display(); ?>
<?php BB_reviews(); ?>

                </figure>
                <header class="type-masonry2">
                    <h3 class="entry-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h3>
                </header>
                <div class="mexpert">
                <p><?php echo excerpt(35); ?></p>
                </div>
<?php bb_more_display(); ?>
<span class="view"><i class="fa fa-eye"></i>&nbsp;&nbsp;<?php  echo getPostViews(get_the_ID());?> </span>

                      
            </article>
         <?php endwhile; ?>
        </div>
        <?php else :
        // If no content, include the "No posts found" template.
        get_template_part( 'inc/content/content', 'none' );

        endif; ?>
    

    </div>
          <?php BB_paging_nav(); ?>
 </div>
 <div class="col-md-4">
   <?php
if ( is_active_sidebar( 'sidebar-home' ) ) : ?>
  <div id="home-sidebar" class="home-sidebar widget-area" role="complementary">
    <?php dynamic_sidebar( 'sidebar-home' ); ?>
  </div><!-- #primary-sidebar -->
<?php endif; ?>
</div>