<?php 

 /*---------------------------------------------------------------------------------
  Comments
-----------------------------------------------------------------------------------*/
function resport_comment( $comment, $args, $depth ) {
  $GLOBALS['comment'] = $comment;
  switch ( $comment->comment_type ) :
    case '' :
  ?>
  <li <?php comment_class(); ?> id="li-comment-<?php comment_ID(); ?>">
    <div class="comment-wrapper" id="comment-<?php comment_ID(); ?>">
      <div class="comment-inner">
        <div class="comment-avatar col-md-1">
        <div class="row">
          <?php echo get_avatar( $comment, 80 ); ?>
        </div>
        </div>
        <div class="col-md-11 pull-right c-text">
        <div class="commentmeta">
          <p class="comment-meta-1">
            <?php printf( __( '%s ', 'BB'), sprintf( '<cite class="fn">%s</cite>', get_comment_author_link() ) ); ?>
          </p>
          <p class="comment-meta-2">
            <?php echo get_comment_date(); ?> <?php _e( 'at', 'BB'); ?> <?php echo get_comment_time(); ?>
            <?php edit_comment_link( __( 'Edit', 'BB'), '(' , ')'); ?>
          </p>
        </div>
        <div class="text">
          <?php if ( $comment->comment_approved == '0' ) : ?>
            <p class="waiting_approval"><?php _e( 'Your comment is awaiting moderation.', 'BB' ); ?></p>
          <?php endif; ?>
          <div class="c">
            <?php comment_text(); ?>
          </div>
        </div><!-- .text  -->
        </div>
        <div class="clear"></div>
        <div class="comment-reply"><span class="reply"><?php comment_reply_link( array_merge( $args, array( 'depth' => $depth, 'max_depth' => $args['max_depth'] ) ) ); ?></span></div>
      </div><!-- comment-inner  -->
    </div><!-- comment-wrapper  -->
  <?php
      break;
    case 'pingback'  :
    case 'trackback' :
  ?>
  <li class="post pingback">
    <p><?php _e( 'Pingback:', 'BB' ); ?> <?php comment_author_link(); ?><?php edit_comment_link( __( 'Edit', 'BB' ), ' ' ); ?></p>
  <?php
      break;
  endswitch;
}
