<?php 
/* Template Name: Site Map  */
get_header();
$BB_id = get_the_ID();
$BB_sup = get_post_meta($BB_id, 'brand_page_sup_title', true);
?>
<div id="bb_home" class="main-content">
<?php if (function_exists('dimox_breadcrumbs')) dimox_breadcrumbs(); ?> 
 <div class="container pad_top_30">
<div class="col-md-8">
     <div class="page-bulider-header">
            <h3 class="head"><?php the_title(); ?></h3>
            <?php if ($BB_sup != NULL) {?>
             <p><?php echo esc_html( $BB_sup ); ?></p>
            <?php } ?>
     </div>

     <?php while ( have_posts() ) : the_post(); ?>
   <div id="content-home">
        <div id="content" class="site-content" role="main">
          <div class="white">
            <div class="row">
              <div class="random">
               <div class="col-md-6">
               <?php get_template_part('inc/func/BB-random' ); ?>
            </div>
              <div class="col-md-6">
               <?php get_template_part('inc/func/BB-recent' ); ?>   </div>
            </div>
         </div>
  <div class="col-md-4 site-map">
        <div class="page-bulider-header">
          <h3 class="head"><?php _e("PAGES", "BB"); ?></h3>
        </div>
      <div class="home-widget"> 
     <ul><?php wp_list_pages( 'title_li=' ); ?></ul>
       </div>
</div>

  <div class="col-md-4 site-map">
  <div class="page-bulider-header">
 <h3 class="head"><?php _e("Categories", "BB"); ?></h3>
 </div>
  <div class="home-widget"> 
<ul class="bycategories">
<?php wp_list_categories('title_li='); ?>
</ul>
</div>
</div>
 <div class="col-md-4 site-map">

   <div class="page-bulider-header">
 <h3 class="head"><?php _e("archives", "BB"); ?></h3>
 </div>
  <div class="home-widget"> 
  <ul>
<?php wp_get_archives( array( 'type' => 'monthly', 'limit' => 12 ) ); ?>
</ul>
</div>
</div>
<?php endwhile; ?>
 <div class="col-md-12 site-m center">
  <h2><?php _e('do not find what are looking for . try searching !!','BB') ?></h2>
   <?php get_search_form(); ?>
</div>
 </div>
 </div>
   </div>
  </div><!-- col-md-8 -->
<div class="col-md-4">
  <?php dynamic_sidebar( 'sidebar-home' ); ?>
</div>
</div>
<div style="display: none;"><a href="http://mihanscript.ir">میهن اسکریپت</a></div>
</div>
<?php get_footer(); ?>