<?php 
/* Template Name: News Code Video Page  */
 get_header(); 
 $BB_id = get_the_ID();
 $current_post_id = $post->ID;
 $video_url = get_post_meta($current_post_id,'nc_video_url')  ;
 $BB_sup = get_post_meta($BB_id, 'brand_page_sup_title', true);
 $bb_video_layout = ot_get_option('bb_video_layout');
 if ($bb_video_layout == '4Col') {
     $bb_col_video = 'col-md-3';
 } 
 if ($bb_video_layout == '3Col') {
     $bb_col_video = 'col-md-4';
 } 
 if ($bb_video_layout == '2Col') {
     $bb_col_video = 'col-md-6';
 } 
 if ($bb_video_layout == NULL) {
     $bb_col_video = 'col-md-3';
 } 
?>
<div id="bb_home" class="main-content">
 <div class="container">

 <?php $feature_style = ot_get_option('bb_feature_video_style');
            if( $feature_style != NULL ){
            get_template_part(  'inc/BB-video/'.$feature_style.''); }
        ?> 


   
     <div class="col-md-12">
     <header class="filter-header">
       <h1 class="head-filter"><?php the_title(); ?></h1>
          <?php if ($BB_sup != NULL) {?>
             <p><?php echo esc_html( $BB_sup ); ?></p>
            <?php } ?>
            </header>
   </div>

<div class="cat-head">
    <div class="col-md-12">
     <div class="page-bulider-header"><h3 class="head">
    <?php _e( 'CATEGORIES', 'BB') ?>
    </h3>
  </div>
        <ul id="filters">
            <li><a href="#" data-filter="*">all</a>
            </li>
            <?php  $taxonomy='movies_category' ; $tax_terms= get_terms($taxonomy); ?>
            <?php foreach ($tax_terms as $tax_term) { echo '<li>' . '<a href="#" data-filter=".' . $tax_term->name.'" title="' . sprintf( __( "View all posts in %s", "BB" ), $tax_term->name ) . '" ' . '>' . $tax_term->name.'</a>
            </li>'; } ?></ul>
    </div>
</div>
<div class="col-md-12 pad_top_30">
<div class="row">

<div id="isotope-list" class="infinite-scrolling">

    <?php
    $page_number = get_option('posts_per_page');
    $paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
                    $args= array(
                    'posts_per_page' => $page_number,
                    'post_type'=>'ncvideo',
                    'paged' => $paged
                    );
                    query_posts($args);
                    if ( have_posts() ) :
                    while ( have_posts() ) : the_post(); ?>
    <?php  ?>


 <?php ; 
    $termsArray = get_the_terms( $post->ID, "movies_category" );  //Get the terms for this particular item
    $termsString = ""; //initialize the string that will contain the terms
    if (is_array($termsArray))
        {
        foreach ( $termsArray as $term ) { // for each term 
            $termsString .= $term->slug.' '; //create a string that has all the slugs 
        }
    }
    ?> 




      <article class="entry style-media item-nc <?php echo $bb_col_video ; ?> col-sm-6  element <?php echo $termsString; ?>">
                <figure class="media-object mas2"> 
                 <?php if ( (function_exists( 'has_post_thumbnail')) && (has_post_thumbnail()) ) {  $thumb=wp_get_attachment_image_src( get_post_thumbnail_id(get_the_id()), '' ); ?>
                         <a href="<?php the_permalink(); ?>" rel="bookmark">
                        <img src="<?php echo $thumb['0']; ?>" alt="">
                    </a>
                    <?php } else { ?><a href="<?php the_permalink(); ?>" rel="bookmark"><img src="<?php echo get_template_directory_uri(); ?>/assets/img/placeholder.jpg" alt="<?php the_title(); ?>"></a><?php } ?>
              <div class="nc-v"></div>
              
              <div class="nc-time"><?php 

            $videoTime = get_post_meta(get_the_ID(),'nc_video_time',true)  ;
              if( ! empty( $videoTime ) ) {
                    echo $videoTime ;
                 } 

              ?></div>

                </figure>
                <header class="nc-vtitle">
                    <h3 class="entry-title">
                         <a href="<?php the_permalink(); ?>">
                            <?php  the_title();  ?>
                        </a>
                    </h3>

                </header>


            </article>
    <?php wp_reset_postdata(); ?>
    <?php endwhile; endif;?>
</div>
</div>
<div style="display: none;"><a href="http://mihanscript.ir">میهن اسکریپت</a></div>
</div>
<?php BB_video_infinite(); ?>
</div>
</div>
<?php 
get_footer();
 ?>